Subject: Re: [Shop-talk] [Spits] master brake

From: bk13 <[email-masked]>
Date: Sat, 26 May 2012 12:43:25 -0400 (EDT)

Dave - I am assuming the Spit is like the TR6 and GT6.  Make sure you have the washers under the screw heads or consider adding an extra washer.  In my case, the screws were bottoming out in the threaded inserts in the plastic reservoir.  Also, make sure someone didn't over torque the screws and pull out the inserts.  You may want to put the reservoir on the M/C without the rubber washer and look and see that they go together flatly.  If so, they reassemble with the washers.  Note that if you over tighten the screws, you will deform the reservoir and have leakage at the middle of the seals.

Brian with a 72 TR6 and 73 GT6

-----Original Message-----
>From: Doug Braun <[email-masked]>
>Sent: May 25, 2012 7:15 PM
>To: Dave <[email-masked]>, Shop-Talk <[email-masked]>
>Subject: Re: [Shop-talk] [Spits] master brake
>
>The seal is sort of dodgy: A flat part of the metal M/C presses against a
>flat part of the plastic reservoir, and there is a
>flat rubber washer between them.  Given how much a new one costs, I would
>try some sort of sealant like hylomar or silicone
>first.
>
>Doug
>
>On Fri, May 25, 2012 at 9:18 PM, Dave <[email-masked]> wrote:
>
>> I believe the master brake reservoir is leaking between the plastic and the
>> metal.  can I take it apart and put in a gasket or something?  or should I
>> replace/rebuild the whole assembly?
>> _______________________________________________
>>
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $11.47
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/spitfires/[email-masked]
>_______________________________________________
>
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $12.96
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]